<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>test-work</title>
    <link rel="shortcut icon" href="#">
</head>
<body>
<script src="js/index.js"></script>
</body>
</html>
